---
layout: default
title: Terms of Service
---

<div class="container inner">
    <h2>Terms of Service</h2>

    <p>
        Thank you for using Bitwarden! We're happy you're here. Please read this Terms of Service agreement carefully before
        accessing or using Bitwarden. Because it is such an important contract between us and our users, we have tried to make it
        as clear as possible. For your convenience, we have presented these terms in a short non-binding summary followed by the
        full legal terms.
    </p>

    <h3>
        <a id="summary" class="anchor" href="#summary" aria-hidden="true"></a>Summary
    </h3>

    <table class="table table-bordered">
        <thead>
            <tr>
                <th>Section</th>
                <th>What can you find there?</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td style="width: 250px;"><a href="#a-definitions">A. Definitions</a></td>
                <td>
                    Some basic terms, defined in a way that will help you understand this agreement.
                    Refer back up to this section for clarification.
                </td>
            </tr>
            <tr>
                <td><a href="#b-account-terms">B. Account Terms</a></td>
                <td>These are the basic requirements of having an account on Bitwarden.</td>
            </tr>
            <tr>
                <td><a href="#c-acceptable-use">C. Acceptable Use</a></td>
                <td>These are the basic rules you must follow when using your Bitwarden account.</td>
            </tr>
            <tr>
                <td><a href="#f-intellectual-property-notice">D. Intellectual Property Notice</a></td>
                <td>This describes Bitwarden's rights in the website and service.</td>
            </tr>
            <tr>
                <td><a href="#k-payment">E. Payment</a></td>
                <td>You are responsible for payment. We are responsible for billing you accurately.</td>
            </tr>
            <tr>
                <td><a href="#l-cancellation-and-termination">F. Cancellation and Termination</a></td>
                <td>You may cancel this agreement and close your account at any time.</td>
            </tr>
            <tr>
                <td><a href="#m-communications-with-bitwarden">G. Communications with Bitwarden</a></td>
                <td>
                    We only use email and other electronic means to stay in touch with our users.
                    We do not provide phone support.
                </td>
            </tr>
            <tr>
                <td><a href="#n-disclaimer-of-warranties">H. Disclaimer of Warranties</a></td>
                <td>
                    We provide our service as is, and we make no promises or guarantees about this service.
                    <strong>Please read this section carefully; you should understand what to expect.</strong>
                </td>
            </tr>
            <tr>
                <td><a href="#o-limitation-of-liability">I. Limitation of Liability</a></td>
                <td>
                    We will not be liable for damages or losses arising from your use or inability to use the service or
                    otherwise arising under this agreement.
                    <strong>Please read this section carefully; it limits our obligations to you.</strong>
                </td>
            </tr>
            <tr>
                <td><a href="#p-release-and-indemnification">J. Release and Indemnification</a></td>
                <td>You are fully responsible for your use of the service.</td>
            </tr>
            <tr>
                <td><a href="#q-changes-to-these-terms">K. Changes to these Terms of Service</a></td>
                <td>We may modify this agreement.</td>
            </tr>
            <tr>
                <td><a href="#r-miscellaneous">L. Miscellaneous</a></td>
                <td>Please see this section for legal details including our choice of law.</td>
            </tr>
        </tbody>
    </table>

    <h3>
        <a id="the-bitwarden-terms-of-service" class="anchor" href="#the-bitwarden-terms-of-service" aria-hidden="true"></a>
        The Bitwarden Terms of Service
    </h3>

    <p>Effective date: June 1, 2017</p>

    <h3>
        <a id="a-definitions" class="anchor" href="#a-definitions" aria-hidden="true"></a>A. Definitions
    </h3>

    <p>
        <strong>Short version:</strong>
        <em>
            We use these basic terms throughout the agreement, and they have specific meanings. You should know what we mean
            when we use each of the terms. There's not going to be a test on it, but it's still useful information.
        </em>
    </p>

    <ol>
        <li>
            The "Agreement" refers, collectively, to all the terms, conditions, notices contained or referenced in this document
            (the "Terms of Service" or the "Terms") and all other operating rules, policies (including the Bitwarden Privacy
            Policy, available at <a href="https://bitwarden.com/privacy">bitwarden.com/privacy</a>) and procedures that
            we may publish from time to time on the Website.
        </li>
        <li>
            The "Service" refers to the applications, software, products, and services provided by Bitwarden.
        </li>
        <li>
            The "Website" refers to Bitwarden's website located at <a href="https://bitwarden.com/">bitwarden.com</a>,
            and all content, services, and products provided by Bitwarden at or through the Website. It also refers to
            Bitwarden-owned subdomains of bitwarden.com, such as <a href="https://vault.bitwarden.com/">vault.bitwarden.com</a>
            and <a href="https://help.bitwarden.com/">help.bitwarden.com</a>. Occasionally, websites owned by Bitwarden may
            provide different or additional terms of service. If those additional terms conflict with this Agreement,
            the more specific terms apply to the relevant page or service.
        </li>
        <li>
            "The User," "You," and "Your" refer to the individual person, company, or organization that has visited or is
            using the Website or Service; that accesses or uses any part of the account; or that directs the use of the account
            in the performance of its functions. A User must be at least 13 years of age.
        </li>
        <li>
            "Bitwarden,", "8bit," "We," and "Us" refer to 8bit Solutions LLC, as well as our affiliates, directors,
            subsidiaries, contractors, licensors, officers, agents, and employees.
        </li>
        <li>
            "Content" refers to content featured or displayed through the Website, including without limitation text, data,
            articles, images, photographs, graphics, software, applications, designs, features, and other materials that are
            available on the Website or otherwise available through the Service. "Content" also includes Services.
            "User-Generated Content" is Content, written or otherwise, created or uploaded by our Users. "Paid Content" is
            Content only available to Users who are participating in a payment plan, including premium memberships.
        </li>
    </ol>

    <h3>
        <a id="b-account-terms" class="anchor" href="#b-account-terms" aria-hidden="true"></a>B. Account Terms
    </h3>

    <p>
        <strong>Short version:</strong>
        <em>
            A human must create your account; you must be 13 or over; you must provide a valid email address; and you may not
            have more than one free account. You alone are responsible for your account and anything that happens while you are
            signed in to or using your account. You are responsible for keeping your account secure.
        </em>
    </p>

    <p>
        <a id="1-required-information" class="anchor" href="#1-required-information" aria-hidden="true"></a>
        1. Required Information
    </p>

    <p>
        You must provide a valid email address in order to complete the signup process. Any other information requested,
        such as your real name, is optional, unless you are accepting these terms on behalf of a legal entity (in which case
        we need more information about the legal entity) or if you opt for a <a href="#k-payment">paid account</a>,
        in which case additional information will be necessary for billing purposes.
    </p>

    <p>
        <a id="2-account-requirements" class="anchor" href="#2-account-requirements" aria-hidden="true"></a>
        2. Account Requirements
    </p>

    <p>We have a few simple rules for accounts on Bitwarden's Service.</p>

    <ul>
        <li>
            You must be a human to create an account. Accounts registered by "bots" or other automated methods are not
            permitted.
        </li>
        <li>
            One person or legal entity may maintain no more than one free account.
        </li>
        <li>
            You must be age 13 or older. While we are thrilled to see brilliant young people take an interest in our Service,
            we must comply with United States law. Bitwarden does not target our Service to children under 13, and we do not
            permit any Users under 13 on our Service. If we learn of any User under the age of 13, we will
            <a href="#l-cancellation-and-termination">terminate that User's account immediately</a>. If you are a resident of a
            country outside the United States, your country's minimum age may be older; in such a case, you are responsible for
            complying with your country's laws.
        </li>
        <li>
            Your login may only be used by one person — i.e., a single login may not be shared by multiple people. A paid
            organization account may create separate logins for as many users as its subscription allows.
        </li>
        <li>Overall, the number of Users must not exceed the number of accounts you've ordered from us.</li>
    </ul>

    <p>
        <a id="3-user-account-security" class="anchor" href="#3-user-account-security" aria-hidden="true"></a>
        3. User Account Security
    </p>

    <p>
        You are responsible for keeping your account secure while you use our Service. We offer tools such as two-factor
        authentication to help you maintain your account's security, but the content of your account and its security
        are up to you.
    </p>

    <ul>
        <li>
            You are responsible for all content posted and activity that occurs under your account (even when content is
            posted by others who have accounts under your account).
        </li>
        <li>
            You are responsible for maintaining the security of your account and password. Bitwarden cannot and will not be
            liable for any loss or damage from your failure to comply with this security obligation.
        </li>
        <li>
            You will promptly <a href="https://bitwarden.com/contact">notify Bitwarden</a> if you become aware of any
            unauthorized use of, or access to, our Service through your account, including any unauthorized use of your
            password or account.
        </li>
    </ul>

    <p>
        <a id="4-additional-terms" class="anchor" href="#4-additional-terms" aria-hidden="true"></a>
        4. Additional Terms
    </p>

    <p>
        In some situations, third parties' terms may apply to your use of Bitwarden. For example, you may be a member of an
        organization on Bitwarden with its own terms or license agreements; or you may download an application that integrates
        with Bitwarden. Please be aware that while these Terms are our full agreement with you, other parties' terms govern
        their relationships with you.
    </p>

    <h3>
        <a id="c-acceptable-use" class="anchor" href="#c-acceptable-use" aria-hidden="true"></a>
        C. Acceptable Use
    </h3>

    <p>
        <strong>Short version:</strong>
        <em>
            Use good faith when using Bitwarden.
        </em>
    </p>

    <p>
        <a id="1-compliance-with-laws-and-regulations" class="anchor" href="#1-compliance-with-laws-and-regulations"
           aria-hidden="true"></a>
        1. Compliance with Laws and Regulations
    </p>

    <p>
        Your use of the Website and Service must not violate any applicable laws, including copyright or trademark laws,
        export control laws, or other laws in your jurisdiction. You are responsible for making sure that your use of the Service
        is in compliance with laws and any applicable regulations.
    </p>

    <p>
        <a id="3-conduct-restrictions" class="anchor" href="#3-conduct-restrictions" aria-hidden="true"></a>
        2. Conduct Restrictions
    </p>

    <p>While using Bitwarden, you agree that you will not under any circumstances:</p>

    <ul>
        <li>
            harass, abuse, threaten, or incite violence towards any individual or group, including Bitwarden employees,
            officers, and agents, or other Bitwarden Users;
        </li>
        <li>
            use our servers for any form of excessive automated bulk activity (for example, spamming), or relay any other form
            of unsolicited advertising or solicitation through our servers;
        </li>
        <li>
            attempt to disrupt or tamper with Bitwarden's servers in ways that could harm our Website or Service,
            to place undue burden on Bitwarden's servers through automated means, or to access Bitwarden's Service in ways that
            exceed your authorization;
        </li>
        <li>
            impersonate any person or entity, including any of our employees or representatives, including through false
            association with Bitwarden, or by fraudulently misrepresenting your identity or site's purpose; or
        </li>
        <li>
            violate the privacy of any third party, such as by posting another person's personal information without consent.
        </li>
    </ul>

    <p>
        <a id="4-services-usage-limits" class="anchor" href="#4-services-usage-limits" aria-hidden="true"></a>
        3. Services Usage Limits
    </p>

    <p>
        You agree not to reproduce, duplicate, copy, sell, resell or exploit any portion of the Service, use of the Service,
        or access to the Service without Bitwarden's express written permission.
    </p>

    <p>
        <a id="7-excessive-bandwidth-use" class="anchor" href="#7-excessive-bandwidth-use" aria-hidden="true"></a>
        4. Excessive Bandwidth Use
    </p>

    <p>
        If we determine your bandwidth usage to be significantly excessive in relation to other Bitwarden customers, we reserve
        the right to suspend your account or throttle your file hosting until you can reduce your bandwidth consumption.
    </p>

    <p>
        <a id="8-user-protection" class="anchor" href="#8-user-protection" aria-hidden="true"></a>
        5. User Protection
    </p>

    <p>
        You agree not to engage in activity that significantly harms our Users. We will resolve disputes in favor of protecting
        our Users as a whole.
    </p>

    <h3>
        <a id="f-intellectual-property-notice" class="anchor" href="#f-intellectual-property-notice" aria-hidden="true"></a>
        D. Intellectual Property Notice
    </h3>

    <p>
        <strong>Short version:</strong>
        <em>
            We own the service and all of our content. In order for you to use our content, we give you certain rights to it,
            but you may only use our content in the way we have allowed.
        </em>
    </p>

    <p>
        <a id="1-bitwardens-rights-to-content" class="anchor" href="#1-bitwardens-rights-to-content" aria-hidden="true"></a>
        1. Bitwarden's Rights to Content
    </p>

    <p>
        Bitwarden and our licensors, vendors, agents, and/or our content providers retain ownership of all intellectual
        property rights of any kind related to the Website and Service. We reserve all rights that are not expressly granted to
        you under this Agreement or by law. The look and feel of the Website and Service is copyright &copy;; 8bit Solutions LLC.
        All rights reserved.
    </p>

    <h3>
        <a id="k-payment" class="anchor" href="#k-payment" aria-hidden="true"></a>
        E. Payment
    </h3>

    <p>
        <strong>Short version:</strong>
        <em>
            You are responsible for any fees associated with your use of Bitwarden. We are responsible for communicating those
            fees to you clearly and accurately, and letting you know well in advance if those prices change.
        </em>
    </p>

    <p>
        <a id="1-pricing" class="anchor" href="#1-pricing" aria-hidden="true"></a>
        1. Pricing
    </p>

    <p>
        Our pricing and payment terms are available at <a href="https://bitwarden.com">bitwarden.com</a>. If you agree to a
        subscription price, that will remain your price for the duration of the payment term; however, prices are subject to
        change at the end of a payment term.
    </p>

    <p>
        <a id="2-upgrades-downgrades-and-changes" class="anchor" href="#2-upgrades-downgrades-and-changes"
           aria-hidden="true"></a>
        2. Upgrades, Downgrades, and Changes
    </p>

    <ul>
        <li>We will immediately bill you when you upgrade from a free plan to any paying plan.</li>
        <li>
            If you change from a monthly billing plan to a yearly billing plan, Bitwarden will bill you for a full year
            at the next monthly billing date.
        </li>
        <li>
            If you upgrade to a higher level of service, we will bill you for the upgraded plan immediately.
        </li>
        <li>
            You may change your level of service at any time by choosing a plan option or going into your Billing settings on
            the Website. If you choose to downgrade your account, you may lose access to Content, features, or capacity of your
            account.
        </li>
    </ul>

    <p>
        <a id="3-billing-schedule-no-refunds" class="anchor" href="#3-billing-schedule-no-refunds" aria-hidden="true"></a>
        3. Billing Schedule; Refunds
    </p>

    <ul>
        <li>
            For monthly or yearly payment plans, the Service is billed in advance on a monthly or yearly basis respectively.
        </li>
        <li>
            We offer a 30 day refund policy on all paid Services. If you would like a refund, please contact us and we will
            be more than happy to assist.
        </li>
    </ul>

    <p>
        <a id="4-authorization" class="anchor" href="#4-authorization" aria-hidden="true"></a>
        4. Authorization
    </p>

    <p>
        By agreeing to these Terms, you are giving us permission to charge your on-file credit card, PayPal account, or other
        approved methods of payment for fees that you authorize for Bitwarden.
    </p>

    <p>
        <a id="5-responsibility-for-payment" class="anchor" href="#5-responsibility-for-payment" aria-hidden="true"></a>
        5. Responsibility for Payment
    </p>

    <p>
        You are responsible for all fees, including taxes, associated with your use of the Service. By using the Service,
        you agree to pay Bitwarden any charge incurred in connection with your use of the Service. If you dispute the matter,
        contact <a href="https://bitwarden.com/contact">Bitwarden Support</a>. You are responsible for providing us with a
        valid means of payment for paid accounts. Free accounts are not required to provide payment information.
    </p>

    <h3>
        <a id="l-cancellation-and-termination" class="anchor" href="#l-cancellation-and-termination" aria-hidden="true"></a>
        F. Cancellation and Termination
    </h3>

    <p>
        <strong>Short version:</strong>
        <em>You may close your account at any time. If you do, we'll treat your information responsibly.</em>
    </p>

    <p>
        <a id="1-account-cancellation" class="anchor" href="#1-account-cancellation" aria-hidden="true"></a>
        1. Account Cancellation
    </p>

    <p>
        It is your responsibility to properly cancel your account with Bitwarden. You can
        <a href="https://help.bitwarden.com/article/delete-your-account/">delete your account at any time</a> by going into
        your web vault Settings. The Settings screen provides a simple, no questions asked delete option.
    </p>

    <p>
        <a id="2-upon-cancellation" class="anchor" href="#2-upon-cancellation" aria-hidden="true"></a>
        2. Upon Cancellation
    </p>

    <p>
        All information is purged from our databases when you cancel your account.
        Information cannot be recovered once your account is cancelled.
    </p>

    <p>
        <a id="3-bitwarden-may-terminate" class="anchor" href="#3-bitwarden-may-terminate" aria-hidden="true"></a>
        3. Bitwarden May Terminate
    </p>

    <p>
        Bitwarden has the right to suspend or terminate your access to all or any part of the Website at any time, with or
        without cause, with or without notice, effective immediately. Bitwarden reserves the right to refuse service to anyone
        for any reason at any time.
    </p>

    <p>
        <a id="4-survival" class="anchor" href="#4-survival" aria-hidden="true"></a>
        4. Survival
    </p>

    <p>
        All provisions of this Agreement which by their nature should survive termination will survive termination,
        including, without limitation, ownership provisions, warranty disclaimers, indemnity, and limitations of liability.
    </p>

    <h3>
        <a id="m-communications-with-bitwarden" class="anchor" href="#m-communications-with-bitwarden" aria-hidden="true"></a>
        G. Communications with Bitwarden
    </h3>

    <p><strong>Short version:</strong> <em>We use email and other electronic means to stay in touch with our users.</em></p>

    <p>
        <a id="1-electronic-communication-required" class="anchor" href="#1-electronic-communication-required"
           aria-hidden="true"></a>
        1. Electronic Communication Required
    </p>

    <p>
        For contractual purposes, you (1) consent to receive communications from us in an electronic form via the email address
        you have submitted or via the Service; and (2) agree that all Terms of Service, agreements, notices, disclosures, and
        other communications that we provide to you electronically satisfy any legal requirement that those communications
        would satisfy if they were on paper. This section does not affect your non-waivable rights.
    </p>

    <p>
        <a id="2-legal-notice-to-bitwarden-must-be-in-writing" class="anchor"
           href="#2-legal-notice-to-bitwarden-must-be-in-writing" aria-hidden="true"></a>
        2. Legal Notice to Bitwarden Must Be in Writing
    </p>

    <p>
        Communications made through email or Bitwarden Support's messaging system will not constitute legal notice to
        Bitwarden or any of its officers, employees, agents or representatives in any situation where notice to Bitwarden is
        required by contract or any law or regulation. Legal notice to Bitwarden must be in writing and served on
        Bitwarden's legal agent.
    </p>

    <p>
        <a id="3-no-phone-support" class="anchor" href="#3-no-phone-support" aria-hidden="true"></a>
        3. No Phone Support
    </p>

    <p>
        Bitwarden only offers support via email, in-Service communications, and electronic messages. We do not offer telephone
        support.
    </p>

    <h3>
        <a id="n-disclaimer-of-warranties" class="anchor" href="#n-disclaimer-of-warranties" aria-hidden="true"></a>
        H. Disclaimer of Warranties
    </h3>

    <p>
        <strong>Short version:</strong>
        <em>
            We provide our service as is, and we make no promises or guarantees about this service. Please read this section
            carefully; you should understand what to expect.
        </em>
    </p>

    <p>
        Bitwarden provides the Website and the Service "as is" and "as available," without warranty of any kind.
        Without limiting this, we expressly disclaim all warranties, whether express, implied or statutory, regarding the
        Website and the Service including without limitation any warranty of merchantability, fitness for a particular purpose,
        title, security, accuracy and non-infringement.
    </p>

    <p>
        Bitwarden does not warrant that the Service will meet your requirements; that the Service will be uninterrupted,
        timely, secure, or error-free; that the information provided through the Service is accurate, reliable or correct;
        that any defects or errors will be corrected; that the Service will be available at any particular time or location;
        or that the Service is free of viruses or other harmful components. You assume full responsibility and risk of loss
        resulting from your downloading and/or use of files, information, content or other material obtained from the Service.
    </p>

    <h3>
        <a id="o-limitation-of-liability" class="anchor" href="#o-limitation-of-liability" aria-hidden="true"></a>
        I. Limitation of Liability
    </h3>

    <p>
        <strong>Short version:</strong>
        <em>
            We will not be liable for damages or losses arising from your use or inability to use the service or otherwise
            arising under this agreement. Please read this section carefully; it limits our obligations to you.
        </em>
    </p>

    <p>
        You understand and agree that we will not be liable to you or any third party for any loss of profits, use, goodwill,
        or data, or for any incidental, indirect, special, consequential or exemplary damages, however arising, that result
        from
    </p>

    <ul>
        <li>your use or inability to use the Service;</li>
        <li>any modification, price change, suspension or discontinuance of the Service;</li>
        <li>the Service generally or the software or systems that make the Service available;</li>
        <li>unauthorized access to or alterations of your transmissions or data;</li>
        <li>statements or conduct of any third party on the Service;</li>
        <li>any other user interactions that you input or receive through your use of the Service; or</li>
        <li>any other matter relating to the Service.</li>
    </ul>

    <p>
        Our liability is limited whether or not we have been informed of the possibility of such damages, and even if a remedy
        set forth in this Agreement is found to have failed of its essential purpose. We will have no liability for any failure
        or delay due to matters beyond our reasonable control.
    </p>

    <h3>
        <a id="p-release-and-indemnification" class="anchor" href="#p-release-and-indemnification" aria-hidden="true"></a>
        J. Release and Indemnification
    </h3>

    <p>
        <strong>Short version:</strong>
        <em>You are responsible for your use of the service.</em>
    </p>

    <p>
        You agree to indemnify us, defend us, and hold us harmless from and against any and all claims, liabilities,
        and expenses, including attorneys' fees, arising out of your use of the Website and the Service, including but not
        limited to your violation of this Agreement, provided that Bitwarden (1) promptly gives you written notice of the
        claim, demand, suit or proceeding; (2) gives you sole control of the defense and settlement of the claim, demand,
        suit or proceeding (provided that you may not settle any claim, demand, suit or proceeding unless the settlement
        unconditionally releases Bitwarden of all liability); and (3) provides to you all reasonable assistance, at your
        expense.
    </p>

    <h3>
        <a id="q-changes-to-these-terms" class="anchor" href="#q-changes-to-these-terms" aria-hidden="true"></a>
        K. Changes to These Terms
    </h3>

    <p>
        <strong>Short version:</strong>
        <em>
            We want our users to be informed of important changes to our terms, but some changes aren't that important
            — we don't want to bother you every time we fix a typo. So while we may modify this agreement at any time,
            we will notify users of any changes that affect your rights and give you time to adjust to them.
        </em>
    </p>

    <p>
        We reserve the right, at our sole discretion, to amend these Terms of Service at any time and will update these
        Terms of Service in the event of any such amendments. We will notify our Users of material changes to this Agreement,
        such as price changes, at least 30 days prior to the change taking effect by posting a notice on our Website.
        For non-material modifications, your continued use of the Website constitutes agreement to our revisions of these
        Terms of Service.
    </p>

    <p>
        We reserve the right at any time and from time to time to modify or discontinue, temporarily or permanently,
        the Website (or any part of it) with or without notice.
    </p>

    <h3>
        <a id="r-miscellaneous" class="anchor" href="#r-miscellaneous" aria-hidden="true"></a>
        L. Miscellaneous
    </h3>

    <p>
        <a id="1-governing-law" class="anchor" href="#1-governing-law" aria-hidden="true"></a>1. Governing Law
    </p>

    <p>
        Except to the extent applicable law provides otherwise, this Agreement between you and Bitwarden and any access to
        or use of the Website or the Service are governed by the federal laws of the United States of America and the laws of
        the State of Florida, without regard to conflict of law provisions. You and Bitwarden agree to submit to the exclusive
        jurisdiction and venue of the courts located in the City and County of Jacksonville, Florida.
    </p>

    <p>
        <a id="2-non-assignability" class="anchor" href="#2-non-assignability" aria-hidden="true"></a>
        2. Non-Assignability
    </p>

    <p>
        Bitwarden may assign or delegate these Terms of Service and/or the
        <a href="https://bitwarden.com/privacy">Bitwarden Privacy Policy</a>, in whole or in part, to any person or
        entity at any time with or without your consent. You may not assign or delegate any rights or obligations under the
        Terms of Service or Privacy Policy without our prior written consent, and any unauthorized assignment and delegation
        by you is void.
    </p>

    <p>
        <a id="3-section-headings-and-summaries" class="anchor" href="#3-section-headings-and-summaries" aria-hidden="true"></a>
        3. Section Headings and Summaries
    </p>

    <p>
        Throughout this Agreement, each section includes titles and brief summaries of the following terms and conditions.
        These section titles and brief summaries are not legally binding.
    </p>

    <p>
        <a id="4-severability-no-waiver-and-survival" class="anchor" href="#4-severability-no-waiver-and-survival"
           aria-hidden="true"></a>
        4. Severability, No Waiver, and Survival
    </p>

    <p>
        If any part of this Agreement is held invalid or unenforceable, that portion of the Agreement will be construed to
        reflect the parties' original intent. The remaining portions will remain in full force and effect. Any failure on the
        part of Bitwarden to enforce any provision of this Agreement will not be considered a waiver of our right to enforce such
        provision. Our rights under this Agreement will survive any termination of this Agreement.
    </p>

    <p>
        <a id="5-complete-agreement" class="anchor" href="#5-complete-agreement" aria-hidden="true"></a>
        5. Complete Agreement
    </p>

    <p>
        These Terms of Service, together with the Bitwarden Privacy Policy, represent the complete and exclusive statement
        of the agreement between you and us. This Agreement supersedes any proposal or prior agreement oral or written,
        and any other communications between you and Bitwarden relating to the subject matter of these terms.
    </p>

    <p>
        <a id="6-questions" class="anchor" href="#6-questions" aria-hidden="true"></a>
        6. Questions
    </p>

    <p>Questions about the Terms of Service? <a href="https://bitwarden.com/contact">Contact us</a>.</p>

    <hr />
    <p>8bit Solutions LLC, DBA Bitwarden, is incorporated in the state of Florida in the United States of America.</p>
    <p>
        This Terms of Service is available under a Creative Commons license (CC BY 4.0). Attribution to
        <a href="https://github.com/" target="_blank" rel="noopener">GitHub, Inc.</a> Changes have been made to the original
        content.
    </p>
</div>
